@charset "utf-8";


.topContents{
	/*padding-bottom:95px;*/
}
.topContents #mainImg{
	position:relative;
}
.topContents #mainImg .ttl-box{
	font-size:16px;
	font-size:1.6rem;
	position:absolute;
	left:0;
	right:0;
	margin:auto;
	top:50%;
	width:1200px;
	-webkit-transform: translateY(-50%);
  	-ms-transform: translateY(-50%);
  	transform: translateY(-50%);
	z-index:4000;
	color:#FFF;
	max-width:1200px;
}
.topContents #mainImg .ttl-box img{
	margin-bottom:25px;
}
.topContents #mainImg .ttl-box .sn-btn{
	padding-top:65px;
}
.topContents #mainImg .sp-img{
	display:none;
}

/*@media only screen and (max-width: 1400px){*/
/*	.topContents #mainImg .ttl-box {*/
/*		font-size: 16px;*/
/*		font-size: 1.6rem;*/
/*		position: absolute;*/
/*		left: 0;*/
/*		right: 0;*/
/*		margin: auto;*/
/*		top: 50%;*/
/*		width: 85%;*/
/*		-webkit-transform: translateY(-50%);*/
/*		-ms-transform: translateY(-50%);*/
/*		transform: translateY(-50%);*/
/*		z-index: 4000;*/
/*		color: #FFF;*/
/*		max-width: 1200px;*/
/*	}*/
/*	.topContents #mainImg .ttl-box img {*/
/*		margin-bottom: 2%;*/
/*		max-width:45%;*/
/*	}*/
/*	.topContents #mainImg .ttl-box .sn-btn {*/
/*		padding-top: 5%;*/
/*	}*/
/*	.topContents #mainImg .ttl-box .sn-btn img{*/
/*		max-width:25%;*/
/*	}*/
/*}*/

.topContents__new {
	margin-top: -235px;
}
.topContents__new--box {
	width: 700px;
	margin: 0 auto 80px auto;
}

.look-credit {
	position: absolute;
	writing-mode: vertical-rl;
	top: 175px;
	left: 20px;
	z-index: 3;
}
.look-slider {
	width: 100vw;
	margin: 0 calc(50% - 50vw);
	position: relative;
	overflow: hidden;
}
.look-slider .slider_item {
	margin-bottom: 100px;
	padding: 0 30px;
}
.look-slider .look_image {
	width: 100%;
}
.look-slider .look_image img {
	max-height: 1000px;
}
.look-slider .look_text_link {
	color: #808080;
	text-decoration: underline;
	font-size: 1.2rem;
	display: flex;
	flex-direction: column;
	margin-top: 10px;
}
.look-slider .look_text_link a {
	color: #000;
	margin-bottom: 5px;
}

@media only screen and (max-width: 1024px){
	.topContents__new--box {
		width: 73%;
		margin: 0 auto 60px auto;
	}
	.look-slider .slick-slide {
		max-width: 80vw;
	}
}


@media only screen and (max-width: 768px){

	.topContents{
		/*padding-bottom:60px;*/
	}

	.topContents__new {
		margin-top: -108px;
	}
	.topContents #mainImg .ttl-box{
		width:100%;
		font-size:13px;
		font-size:1.3rem;
		top:52%;
	}
	.topContents #mainImg .ttl-box img{
		max-width:70%;
		margin-bottom:15px;
	}
	.topContents #mainImg .ttl-box .sn-btn img {
		max-width: 70%;
	}
	.topContents #mainImg .ttl-box .sn-btn{
		padding-top:30px;
		max-width:48% !important;
	}
	.topContents #mainImg .pc-img{
		display:none;
	}
	.topContents #mainImg .sp-img{
		display:block;
	}
	.look-credit {
		top: 165px;
		left: 12px;
		font-size: 9px;
	}
	.look-slider .slick-slide {
		max-width: 100vw;
	}
	.look-slider .slider_item {
		margin-bottom: 10vw;
		padding: 0;
	}
	.look-slider .look_text_link {
		font-size: 1.3rem;
		margin-top: 1vw;
	}
	.look-slider .look_text_link a {
		margin: 0 0 0.5vw 1vw;
	}
	.slick-arrow {
		z-index: 5;
	}
	.slick-arrow:before {
		content: "";
		width: 100%;
		height: 150px;
		position: absolute;
		opacity: 1;
		top: 0;
	}
	.slick-prev:before {
		left: 30px;
		right: auto;
	}
	.slick-next:before {
		left: auto;
		right: 30px;
	}
}

/* top-bnr */

.topContents #bnr-wrap{
	overflow:hidden;
	padding:40px 0 20px;
}
.topContents #bnr-wrap li{
	width:23.5%;
	float:left;
	margin-right:2%;
	margin-bottom:20px;
}
.topContents #bnr-wrap li:nth-child(4n){
	margin-right:0%;
}

@media only screen and (max-width: 768px){

	.topContents #bnr-wrap{
		overflow:hidden;
		padding:40px 0 30px;
	}
	.topContents #bnr-wrap li,
	.topContents #bnr-wrap li:nth-child(4n){
		width:48.5%;
		margin-right:3%;
		margin-bottom:10px;
	}
	.topContents #bnr-wrap li:nth-child(2n){
		margin-right:0%;
	}

}


/* rank */

.topContents #rank-wrap{
	background-color:#eeeeee;
	padding:45px 0;
	min-height:950px;
}
.topContents #rank-wrap .ttl-wrap h2{
	margin-bottom:30px;
}
.topContents #rank-item{
	position:relative;
	height:713px;
	width:100%;
}
.topContents #rank-item .rank-box{
	position:absolute;
	background-color:#FFF;
	text-align:center;
	overflow:hidden;
}
.topContents #rank-item .rank-box .mask {
	width:92%;
	height:94%;
	padding:0 0;
	position:absolute;
	margin:auto;
	top:0;
	left:0;
	right:0;
	bottom:0;
	opacity:0;
	background-color:	rgba(0,0,0,0.5);
	-webkit-transition:	all 0.2s ease;
	transition:		all 0.2s ease;
}
.topContents #rank-item .rank-box:hover .mask {
	opacity:1;
}
.topContents #rank-item .rank-box .mask .heart{
	position:absolute;
	top:10px;
	right:10px;
}
.topContents #rank-item .rank-box .mask .bag-btn{
	position:absolute;
	bottom:0px;
	right:0;
}
.topContents #rank-item .rank-box .mask .mask-content{
	position: relative;
	text-align:center;
	color:#FFF;
	font-size:12px;
	font-size:1.2rem;
	height: 100%;
}
.topContents #rank-item .rank-box .mask .mask-content a {
	display: block;
	height: 100%;
}
.topContents #rank-item .rank-box .mask .mask-content .mask-content-inner {
	position:absolute;
	top:50%;
	left:0;
	right:0;
	margin:auto;
	-webkit-transform: translateY(-50%);
  	-ms-transform: translateY(-50%);
  	transform: translateY(-50%);
}
.topContents #rank-item .rank-box .mask .mask-content a {
	display: block;
	color: #ffffff;
}
.topContents #rank-item .rank-box#rank01 .mask .mask-content,
.topContents #rank-item .rank-box#rank01 .mask .mask-content{
	font-size:14px;
	font-size:1.4rem;
}
.topContents #rank-item .rank-box .mask .mask-content p{
	margin-bottom:5px;
}
.topContents #rank-item .rank-box .mask .mask-content p.mb{
	margin-bottom:15px;
}
.topContents #rank-item .rank-box .img{
	position:absolute;
	top:50%;
	left:0;
	right:0;
	margin:auto;
	-webkit-transform: translateY(-50%);
  	-ms-transform: translateY(-50%);
  	transform: translateY(-50%);
	padding:10px;
	overflow:hidden;
	height:100%;
	box-sizing:border-box;
}
.topContents #rank-item .rank-box .img img{
	max-height:90%;
	max-width:90%;
	width:auto;
	position:absolute;
	top:50%;
	left:0;
	right:0;
	margin:auto;
	-webkit-transform: translateY(-50%);
  	-ms-transform: translateY(-50%);
  	transform: translateY(-50%);
}
.topContents #rank-item .rank{
	position:absolute;
	top: 10px;
	left: 10px;
	z-index:500
}
.topContents #rank-item .rank-box#rank01{
	width:39.4%;
	height:713px;
	top:0;
	left:0;
}
.topContents #rank-item .rank-box#rank02{
	width:39.4%;
	height:474px;
	bottom:0;
	right:0;
}
.topContents #rank-item .rank-box#rank03,
.topContents #rank-item .rank-box#rank04,
.topContents #rank-item .rank-box#rank05,
.topContents #rank-item .rank-box#rank06,
.topContents #rank-item .rank-box#rank07{
	width:19.3%;
	height:232px;
}
.topContents #rank-item .rank-box#rank03{
	top: 0;
	left:40.4%
}
.topContents #rank-item .rank-box#rank04{
	top: 0;
	left:60.6%
}
.topContents #rank-item .rank-box#rank05{
	top: 0;
	right:0%
}
.topContents #rank-item .rank-box#rank06{
	top: 33.7%;
	left:40.4%
}
.topContents #rank-item .rank-box#rank07{
	bottom: 0;
	left:40.4%
}
.topContents #rank-item .rank-box .sp-btn{
	display:none;
}

@media only screen and (max-width: 768px){

	.topContents #rank-wrap{
		padding:40px 0 60px;
		min-height:700px;
	}
	.topContents #rank-item{
		height:610px;
		margin-bottom:40px
	}
	.topContents #rank-item .rank-box .mask .bag-btn{
		display:none;
	}
	.topContents #rank-item .rank-box#rank01 .mask .mask-content,
	.topContents #rank-item .rank-box#rank01 .mask .mask-content{
		font-size:14px;
		font-size:1.4rem;
	}
	.topContents #rank-item .rank-box#rank03 .mask-content,
	.topContents #rank-item .rank-box#rank04 .mask-content,
	.topContents #rank-item .rank-box#rank05 .mask-content,
	.topContents #rank-item .rank-box#rank06 .mask-content,
	.topContents #rank-item .rank-box#rank07 .mask-content{
		display:none;
	}
	.topContents #rank-item .rank-box .mask .mask-content p.mb{
		margin-bottom:10px;
	}
	.topContents #rank-item .rank-box{
		overflow:hidden
	}
	.topContents #rank-item .rank-box .img img{
		max-width:90%;
	}
	.topContents #rank-item .rank{
		top:5px;
		left:5px;
	}
	.topContents #rank-item .rank{
		max-width:32%;
	}
	.topContents #rank-item .rank-box#rank01 .rank,
	.topContents #rank-item .rank-box#rank02 .rank{
		max-width:35%
	}
	.topContents #rank-item .rank-box#rank01{
		width:65.6%;
		height:300px;
		top:0;
		left:0;
	}
	.topContents #rank-item .rank-box#rank02{
		width:65.6%;
		height:300px;
		bottom:0;
		right:0;
	}
	.topContents #rank-item .rank-box#rank03,
	.topContents #rank-item .rank-box#rank04,
	.topContents #rank-item .rank-box#rank05,
	.topContents #rank-item .rank-box#rank06,
	.topContents #rank-item .rank-box#rank07{
		width:31.6%;
		height:145px;
	}
	.topContents #rank-item .rank-box#rank03{
		top: 0;
		left:68.3%
	}
	.topContents #rank-item .rank-box#rank04{
		top: 155px;
		left:68.3%
	}
	.topContents #rank-item .rank-box#rank05{
		top: 310px;
		right:0%;
		right:inherit;
	}
	.topContents #rank-item .rank-box#rank06{
		bottom: 0%;
		left:0;
		top:inherit;
	}
	.topContents #rank-item .rank-box#rank07{
		display:none;
	}
	.topContents #rank-item .rank-box .sp-btn{
		position:absolute;
		text-align:center;
		bottom:5px;
		left:0;
		right:0;
		margin:auto;
		display:block;
		width:90%
	}
	.topContents #rank-item .rank-box .sp-btn a{
		display:block;
		padding-bottom:5px;
	}


}

/* information */

.topContents #info-wrap{
	overflow:hidden;
	margin-bottom:60px;
}
.topContents #info-wrap .ttl-wrap h2{
	font-size:40px;
	font-size:4.0rem;
	text-align:left;
}
.topContents #info-wrap .left-col{
	float:left;
	width:46.6%;
}
.topContents #info-wrap .right-col{
	float:right;
	width:46.6%;
}
.topContents #info-wrap ul.info-list li{
	margin-bottom:30px;
	overflow:hidden;
}
.topContents #info-wrap ul.info-list li dt{
	float:left;
	width:119px;
	height:90px;
	overflow:hidden;
	margin-right:20px;
	display: none;
}
.topContents #info-wrap ul.info-list li dd{
	overflow:hidden;
	text-align: center;
}
.topContents #info-wrap ul.info-list li .ttl{
	font-size:16px;
	font-size:1.6rem;
	margin-bottom:10px;
}
.topContents #info-wrap ul.info-list li .day{
	color:#7d7d7d;
	font-size:14px;
	font-size:1.4rem;
}

@media only screen and (max-width: 768px){
	
	.topContents #info-wrap{
		margin-bottom:0px;
	}
	.topContents #info-wrap .ttl-wrap h2{
		font-size:30px;
		font-size:3.0rem;
		text-align:center;
	}
	.topContents #info-wrap .left-col,
	.topContents #info-wrap .right-col{
		float:none;
		width:100%;
		border-top:1px solid #d7d7d7;
		padding-top:50px;
		margin-bottom:50px;
	}
	.topContents #info-wrap ul.info-list{
		margin-bottom:15px;
	}
	.topContents #info-wrap ul.info-list li{
		margin-bottom:30px;
		overflow:hidden;
	}
	.topContents #info-wrap ul.info-list li dt{
		float:left;
		width:119px;
		height:90px;
		overflow:hidden;
		margin-right:20px;
	}
	.topContents #info-wrap ul.info-list li .ttl{
		font-size:14px;
		font-size:1.4rem;
		margin-bottom:7px;
	}
	.topContents #info-wrap ul.info-list li .day{
		font-size:12px;
		font-size:1.2rem;
	}
	
}

.topContents__txt {
	font-size: 1.6rem;
}

@media only screen and (max-width: 768px) {
	.topContents__txt {
		font-size: 1.8rem;
	}
}